body
{
background-color: lightblue;

margin-left:auto;
margin-left:auto;
}
h1
{
font-size:clamp(1rem,2.5vw,18rem);
text-align: center;
background-color: antiquewhite;
width:300px;
border-radius:20px;
margin-left:auto;
margin-right:auto;
}
h3
{
text-align:center;
}
p
{
 text-align:center;
}
h2
{
text-align:center;
}
.image
{
display:grid;
place-items:center;

}
.cube
{   
max-width:70%;
display:flex;
place-content:center;
margin-left:auto;
margin-right:auto;
}
.reste
{
margin-left:auto;  
margin-right:auto;
display: grid;
place-content:center;
}
@media (max-width: 480px) {
    .image {
        width: 100%;
    }
}


